### Method

# WebKit2WebExtension DOMXPathResult get_snapshot_length

#### Declaration [src]

    gulong
    webkit_dom_xpath_result_get_snapshot_length (
      WebKitDOMXPathResult* self
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMXPathResult:snapshot-length`

#### Return value

Returns: | `gulong`
| A #gulong.